<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>アイテム交換所</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <div align="right"><a href="#">ログアウト</a></div>
         <p align="right"><a href="mypage.html"></a></p>
        
        <h1>アイテム交換所<a href="itemCart.html"><img src="image/l_e_company_564.png" class="cart-image" align="right"></a></h1>
        <p><a href="mypage.html">マイページ</a></p>
        <p>ここでは、獲得した累計スコア（保有スコア）を使って<br>
            アイテムと交換することができます！</p>
        <p>テストさんの保有スコア　20000pt</p>

        <form method="#" action="#">
            ★ゲーム選択画面でゲーム中の漢字の文字色の変更をすることができます。★
            <div class="item-area">
                <div class="row">
               
                    <div class="col-4">
                        <div>
                            <label for="red">
                                <img src="image/red.png" class="colorSelect">
                            </label>
                        </div>
                        <div>
                            赤色<input type="checkbox" name="color" value="赤色" id="red">
                        </div>
                        <div>
                            10000pt
                        </div>
                    </div>
                    <div class="col-4">
                        <div>
                            <label for="yellow">
                                <img src="image/yellow.png" class="colorSelect">
                            </label>
                        </div>
                        <div>
                            黄色<input type="checkbox" name="color" value="黄色" id="yellow">
                        </div>
                        <div>
                            10000pt
                        </div>
                    </div>
                    <div class="col-4">
                        <div>
                            <label for="skyblue">
                                <img src="image/skyblue.png" class="colorSelect">
                            </label>
                        </div>
                        <div>
                            水色<input type="checkbox" name="color" value="水色" id="skyblue">
                        </div>
                        <div>
                            10000pt
                        </div>
                    </div>
                </div>
            </div>
            <br>

            <!--画像の色は仮置きなので、変えようと思う・・・-->
            ★ゲーム中に使用できるアイテムです。★


            
                <div class="row item-description">
                <div class="col-5"><img src="image/hint.png" class="item-description-image"></div>
                <div class="col-7 left-align">
                    アイテム１<br>アイテム説明<br>5000pt/個<br>
                    <select name="quantity">
                        <option value="1">1　</option>
                        <option value="2">2　</option>
                        <option value="3">3　</option>
                        <option value="4">4　</option>
                        <option value="5">5　</option>
                    </select>
                </div>
                </div>
                
                <div class="row item-description">
                <div class="col-5"><label for="hint"><img src="image/reset.png" class="item-description-image"></label></div>
                <div class="col-7 left-align">
                    アイテム１<br>アイテム説明<br>5000pt/個<br>
                    <select name="quantity">
                        <option value="1">1　</option>
                        <option value="2">2　</option>
                        <option value="3">3　</option>
                        <option value="4">4　</option>
                        <option value="5">5　</option>
                    </select>
                </div>
                </div>    
                
                <div class="row item-description">
                <div class="col-5"><label for="hint"><img src="image/booster.png" class="item-description-image"></label></div>
                <div class="col-7 left-align">
                    アイテム１<br>アイテム説明<br>5000pt/個<br>
                    <select name="quantity">
                        <option value="1">1　</option>
                        <option value="2">2　</option>
                        <option value="3">3　</option>
                        <option value="4">4　</option>
                        <option value="5">5　</option>
                    </select>
                </div>
                </div>
                        
            <input type="submit" value=カートへ追加>
        </form>
       
    </div>
</body></html>